<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li class="current"><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>handle
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_msg_object_stats__t.html#a9fde26c94e915166ab6956face4b12b7">CANFD_MCANMsgObjectStats_t</a>
</li>
<li>hwCfg
: <a class="el" href="struct_c_a_n_f_d___driver_m_c_b__t.html#ad832ff0a5d8e2a5aba84682af7e52d6c">CANFD_DriverMCB_t</a>
</li>
<li>hwiHandle0
: <a class="el" href="struct_c_a_n_f_d___driver_m_c_b__t.html#a91bfdd6503f626b12335cafbc2431f07">CANFD_DriverMCB_t</a>
</li>
<li>hwiHandle1
: <a class="el" href="struct_c_a_n_f_d___driver_m_c_b__t.html#ab8e165e7935e5a73c3747ccd936c8e86">CANFD_DriverMCB_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
